Please turn on mapframe for Norwegian (bokmål) Wikipedia
Closed, ResolvedPublic

Description

Consensus at Wikipedia:Tinget#Funksjonen <mapframe>.

It seems like <maplink> works as expected, but that would not imply that everything works as expected with <mapframe>.

Note that this is only discussed on the Norwegian Bokmål version, not on Norwegian Nynorsk version. I'll start a discussion on the Nynorsk version too.

jeblad created this task.Dec 23 2016, 11:50 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 23 2016, 11:50 AM
jeblad updated the task description. (Show Details)Dec 23 2016, 11:53 AM
jeblad updated the task description. (Show Details)
jeblad updated the task description. (Show Details)
Urbanecm triaged this task as Normal priority.
Urbanecm moved this task from Backlog to Working on on the Wikimedia-Site-requests board.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptDec 23 2016, 11:56 AM

Change 328889 had a related patch set uploaded (by Urbanecm):
Enable mapframe for nowiki

https://gerrit.wikimedia.org/r/328889

Will be deployed at January 03rd 14:00 - 15:00 UTC.

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.

Wow! That was fast! =D

Change 328889 merged by jenkins-bot:
Enable mapframe for nowiki

https://gerrit.wikimedia.org/r/328889

Mentioned in SAL (#wikimedia-operations) [2017-01-03T14:19:04Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Enable mapframe for nowiki T154021 (duration: 00m 39s)

Urbanecm closed this task as Resolved.Jan 3 2017, 2:25 PM

Deployed.